package com.pwt.common.enums;

/**
 * @author linyun
 * @version V1.0
 * @Title: BatteryStatus
 * @Description: 电池状态
 * @date 2022/12/01
 **/
public enum BatteryStatus {

    STANDBY(0, "待机"),
    CHARGE(1, "充电"),
    STOP(2, "停止"),
    FAULT(3, "故障"),
    ;
    private int code;
    private String status;

    public int getCode()
    {
        return code;
    }

    public String getStatus()
    {
        return status;
    }

    BatteryStatus(int code, String status)
    {
        this.code = code;
        this.status = status;
    }
}
